.postbox {
	background-color:#FFFFFF;
	background-image:url(../images/postheader2.jpg);
	background-repeat: no-repeat;
	color:#555555;
	font-family:verdana;
	font-size:12px;
	padding:20px 10px 10px;
}

.postbox2 {
	overflow: hidden;
	background-color:#FFFFFF;
	background-image:url(../images/postmain2.jpg);
	background-repeat: repeat-y;
	color:#555555;
	font-family:verdana;
	font-size:12px;
	padding-right: 8px;
	padding-left: 2px;
}

.postbox3 {
	background-color:#FFFFFF;
	background-image:url(../images/postfooter2.jpg);
	background-repeat: no-repeat;
	color:#555555;
	font-family:verdana;
	font-size:10px;
	height:18px;
	float: left;
}